Jump to content
Latest News: (loading..)

odracirjf

Members
  • Content count

    12
  • Joined

  • Last visited

1 Follower

Profile Information

  • Real Name
    Ricardo Juan FARAG

Recent Profile Visitors

1,168 profile views
  1. odracirjf

    horizontal megamenu

    the only addon that worked in Frozen with 7.2 is jc-carousel
  2. odracirjf

    horizontal megamenu

    Hello ... Very grateful for the help !!!, I do not have the knowledge to be able to help, anyway if something was within my reach, you can be sure that they will have my collaboration
  3. odracirjf

    horizontal megamenu

    Thank you very much Tsimi
  4. odracirjf

    horizontal megamenu

    I Will download the Master Edge , as you said … the Horizontal megamenu is compatible with the php versión 7.2.11?
  5. odracirjf

    horizontal megamenu

    Hello I tried to install the Horizontal megamenu in frozen and received the following error on the screen: Warning: Use of undefined constant MODULE_CONTENT_HEADER_CATMENU_XS_STATUS - assumed 'MODULE_CONTENT_HEADER_CATMENU_XS_STATUS' (this will throw an Error in a future version of PHP) in 😄 \ xampp \ htdocs \ Responsive-osCommerce-2341-Frozen \ includes \ modules \ content \ header \ templates \ catmenu.php on line 17 Could you help me? Thank you very much the php is 7.2.11, I tried to instal in osCommerce frozen
  6. odracirjf

    horizontal megamenu

    Hello I tried to install the Horizontal megamenu in frozen and received the following error on the screen: Warning: Use of undefined constant MODULE_CONTENT_HEADER_CATMENU_XS_STATUS - assumed 'MODULE_CONTENT_HEADER_CATMENU_XS_STATUS' (this will throw an Error in a future version of PHP) in 😄 \ xampp \ htdocs \ Responsive-osCommerce-2341-Frozen \ includes \ modules \ content \ header \ templates \ catmenu.php on line 17 Could you help me? Thank you very much
  7. Hi, I have the Responsive osCommerce-master edge installed on xamp 3.22. I have tried to install the Mercadopago payment module and it gives me the following error Warning: require (includes / languages / .php): failed to open stream: No such file or directory in C: \ xampp \ htdocs \ catalogedge \ includes \ application_top.php on line 293 Fatal error: require (): Failed opening required 'includes / languages / .php' (include_path = 'C: \ xampp \ php \ PEAR') in C: \ xampp \ htdocs \ catalogedge \ includes \ application_top.php on line 293 I clarify that I have installed the same module (Mercadopago) in osCommerce 2341 on the same server (xamp 3.22) and it works correctl Thank you very much for the help!
  8. odracirjf

    oscommerce 2341 gold

    I have problem when try to install MERCADOPAGO payment module, I have completed the admin installation , but where I open the front page this message appears Warning: require(includes/languages/.php): failed to open stream: No such file or directory in C:\xampp\htdocs\CATALOGBO\includes\application_top.php on line 285 Fatal error: require(): Failed opening required 'includes/languages/.php' (include_path='C:\xampp\php\PEAR') in C:\xampp\htdocs\CATALOGBO\includes\application_top.php on line 285 Something can help me? Many thanks!!
×